<resources>
    <!--用户相关-->

    <!--登录-->
    <string name="resource_label_user_login">登录相关</string>
    <!--注册-->
    <string name="resource_label_user_register">注册相关</string>
    <!--修改密码-->
    <string name="resource_label_user_password">修改密码相关</string>

</resources>
